*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: normal;
}

html,
body {
    font-family: 'Muli', sans-serif;
    color: #333;
    font-size: 17px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    overflow-x: hidden;
    background-color: #FFDC54;
}

img {
    max-width: 100%;
}

p:last-of-type {
    margin-bottom: 0 !important;
}

.size-1 {
    font-size: 60px;
}

.size-2 {
    font-size: 50px;
}

.size-4 {
    font-size: 20px;
}

.weight-600 {
    font-weight: 600;
}

.page-title {
    position: relative;
    font-weight: 700;
    padding-bottom: 30px;
}

.page-title:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    display: block;
    width: 100px;
    height: 2px;
    background-color: #333;
}

.bg-white {
    background-color: #fff;
}

.section {
    position: relative;
    z-index: 2;
}

.container-medium {
    max-width: 1030px;
}

.About .container-small {
    margin-top: 30px;
}
.About h5{
    color: #000;
}
.container-small {
    max-width: 830px;

}

.shape-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

.shape-wrap .shape {
    position: relative;
    width: 100%;
    overflow: visible;
}

.shape-wrap .shape path {
    fill: #FFFFFF;
}

@media screen and (min-width: 1480px) {
    .shape-wrap {
        width: 100%;
    }

    .shape-wrap .shape {
        width: 1480px;
    }
}

@media screen and (min-width: 1200px) {
    .shape-wrap {
        width: 100%;
    }

    .shape-wrap .shape {
        width: 1370px;
        left: 50%;
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .shape-wrap {
        width: 100%;
    }

    .shape-wrap .shape {
        width: 1140px;
        left: 50%;
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
    }
}

.scroll-down {
    position: relative;
    text-align: center;
    margin-top: 5%;
}

.scroll-down .split {
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    width: 120px;
    margin: 0 auto 5px;
    cursor: pointer;
}

.scroll-down .split div {
    display: inline-block;
}

.scroll-down img {
    cursor: pointer;
    width: 16px;
}

.egg-btn {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    display: inline-block;
    background-color: #fff;
    color: #333;
    font-size: 17px;
    font-weight: 900;
    padding: 12px 15px;
    border-radius: 10px;
    text-transform: uppercase;
    cursor: pointer;
}

.egg-btn.egg-btn-border {
    border: 2px solid #F3B840;
}

.egg-btn.egg-btn-border:hover {
    background-color: #F3B840;
    color: #fff !important;
    text-decoration: none;
}

.egg-btn.egg-btn-border:hover path {
    fill: #fff;
}

.egg-btn:focus {
    outline: none;
}

.egg-btn svg {
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    color: #F3B840;
    margin-right: 10px;
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
}

.header .brand {
    width: 185px;
}

.header .navbar-toggler-icon {
    position: absolute;
}

.header .container {
    padding-top: 15px;
}

.header .container > img {
    pointer-events: none;
    margin-top: 15px;
}

.header a {
    color: inherit;
}

.header a:hover {
    text-decoration: none;
}

.primary-nav {
    list-style: none;
    padding: 0;
    margin: 0;
}

.primary-nav > li {
    display: inline-block;
    border-right: 1px solid #F3B840;
    padding-right: 19px;
    margin-right: 15px;
}

.primary-nav > li:last-of-type {
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
}

.primary-nav span {
    cursor: pointer;
}

.primary-nav .has-child {
    position: relative;
}

.primary-nav .has-child > span {
    position: relative;
}

.primary-nav .has-child > span:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    width: 12px;
    height: 12px;
    background-image: url('../img/nav-arrow.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.primary-nav .child-nav {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    white-space: nowrap;
    list-style: none;
    padding: 10px 15px;
    margin: 0;
    background-color: #fff;
    box-shadow: 0px 0px 20px 0px #f5f5f5;
}

.primary-nav .has-child:hover .child-nav {
    display: block;
}

.primary-nav .child-nav li {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f3b840;
}

.primary-nav .child-nav li:after {
    content: '';
    position: absolute;
    top: 12px;
    right: 0;
    display: block;
    background-image: url('../img/nav-arrow2.svg');
    background-size: contain;
    background-repeat: none;
    background-position: center;
    width: 20px;
    height: 20px;
}

.primary-nav .child-nav li:last-of-type {
    border-bottom: none;
}

.primary-nav .child-nav li a {
    display: block;
    position: relative;
    z-index: 2;
    padding-right: 40px;
}

.footer {
    position: relative;
    background-color: #f5f5f5;
    margin-top: 250px;
    padding-bottom: 80px;
    z-index: 2;
}

.footer:before {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 80px;
    background-image: url('../img/footer_bkg.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top left;
}

.footer .row {
    margin-top: 25px;
}

.footer .row:first-of-type {
    padding-top: 30px;
    padding-bottom: 30px;
}

.footer .col-md-8 {
    padding-right: 10%;
}

.footer a {
    color: inherit;
}

.footer ul {
    list-style: none;
    padding: 0;
    margin: 0 0 30px;;
}

.footer ul li {
    margin-bottom: 15px;
}

.footer span {
    font-size: 15px;
    color: #9b9b9b;
}

.footer span a {
    color: inherit;
}

@media screen and (max-width: 991px) {
    .scroll-down {
        margin-top: 20%;
    }

    #egg-stamp img {
        position: relative;
        right: 15%;

    }
}

@media screen and (max-width: 767px) {

    .footer {
        margin-top: 80px;
    }

    .footer:before {
        height: 40px;
    }

    .container-small, .About .container-small {
        margin-top: 50px;
    }

}

@media screen and (max-width: 414px) {

}

.egg-main {
    position: relative;
    margin-top: 50px;
    z-index: 2;
}

.egg-code input {
    width: 50px;
    height: 50px;
}

input {
    font-size: 20px;
    text-align: center;
    border: 1px solid #F3B840;
    border-radius: 10px;
    background-color: #FFDC54;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input:focus {
    outline: none;
}

.egg-wrap {
    position: relative;
    overflow: hidden;
}

.egg-result {
    opacity: 0;
    position: absolute;
    top: 15%;
    left: -30%;
    z-index: 2;
}

.egg-result h3 {
    font-size: 45px;
    font-weight: 900;
}

.egg-result h3 span {
    position: relative;
    color: #F3B840;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.egg-result h3 span:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    border-bottom: 2px solid #F3B840;
}

.egg-table-wrap {
    margin-top: 30px;
    padding: 40px 50px;
    border-radius: 30px;
    box-shadow: 0px 0px 20px 2px #eee;
    max-width: 540px;
}

.egg-table-wrap .egg-table {
    width: 100%;
    color: #9B9B9B;
    font-size: 19px;
}

.egg-table-wrap .egg-table th,
.egg-table-wrap .egg-table td {
    width: 50%;
    padding-bottom: 15px;
    vertical-align: top;
}

.egg-table-wrap .egg-table tr:last-of-type th,
.egg-table-wrap .egg-table tr:last-of-type td {
    padding-bottom: 0;
}

.egg-table-wrap .egg-table td a,
.egg-table-wrap .egg-table span a {
    color: inherit;
    text-decoration: underline;
}

.egg-table-wrap .egg-table span {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    margin-right: -4px;
    margin-bottom: 15px;
}

@media screen and (max-width: 991px) {
    .egg-result {
        display: none;
        position: relative;
        top: 0;
        left: 0;
        padding: 0 15px;
        width: 100%;
    }

    .egg-result h3 {
        font-size: calc(15px + 3vw);
    }

    .egg-table-wrap {
        width: 100%;
        max-width: 100%;
        padding: 30px 50px 15px;
        background-color: #fff;
    }

    .size-2 {
        font-size: calc(20px + 3vw);
    }
}

@media screen and (max-width: 767px) {
    .egg-table-wrap {
        padding: 20px 30px 10px;
    }

    .egg-table-wrap .egg-table span {
        display: block;
        width: 100%;
        margin-right: 0;
        margin-bottom: 0;
    }

    .egg-table-wrap .egg-table span:nth-of-type(2n) {
        margin-bottom: 15px;
    }
}

.egg-wrap img {
    pointer-events: none;
}

.egg-trace {
    position: relative;
    width: 445px;
    z-index: 2;
}

.egg-trace p {
    font-size: 22px;
    margin-bottom: 30px;
}

.egg-trace p small {
    color: #9B9B9B;
    font-size: 15px;
}

.egg-trace .d-inline-block {
    vertical-align: middle;
}

.egg-trace form {
    margin-bottom: 10px;
}

.egg-trace .egg-code {
    position: relative;
    margin-right: 25px;
}

.egg-trace .egg-code .helper {
    position: absolute;
    left: 100%;
    bottom: 100%;
    color: #fff;
    font-weight: 900;
    font-size: 13px;
    line-height: 20px;
    width: 22px;
    height: 22px;
    text-align: center;
    background-color: #F3B840;
    border: 1px solid #F3B840;
    border-radius: 50%;
    cursor: pointer;
}

.egg-code input {
    margin-right: 5px;
    font-weight: 700;
    text-transform: uppercase;
}

.egg-code input:nth-of-type(2) {
    margin-right: 15px;
}

.egg-code input:last-of-type {
    margin-right: 0;
}

.egg-code input.egg-error {
    background-color: #EA6969;
}

.egg-trace .show-on-searching {
    display: none;
    position: absolute;
    top: -5px;
    left: -53%;
    width: 460px;
    height: auto;
}

.egg-trace .show-on-searching img {
    opacity: 0;
    width: 100%;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .egg-trace .show-on-searching {
        left: -35%;
    }
}

@media screen and (max-width: 991px) {
    .egg-trace {
        background-color: #fff;
    }

    .egg-trace .show-on-searching {
        top: 0;
        left: 4%;
        width: 100%;
        z-index: -1;
    }
}

.egg-trace .show-on-helper {
    display: none;
    position: absolute;
    top: 13%;
    right: -150px;
    width: 130px;
}

.egg-trace .show-on-helper .svg-path {
    position: absolute;
    top: 100%;
    right: 88%;
    max-width: 116%;
}

.egg-reset {
    display: inline-block;
    margin-top: 30px;
    cursor: pointer;
    opacity: 0;
}

.egg-searching {
    position: relative;
    width: calc(100% - 445px);
    padding-left: 30px;
}

.egg-searching svg {
    position: absolute;
    top: 33%;
    right: 83%;
    width: 180%;
}

.egg-searching img {
    max-width: 118%;
}

.egg-trace-form {
    position: relative;
}

.egg-trace-form.is-invalid {
    animation: error 0.4s;
}

.egg-trace-form .invalid-msg {
    visibility: hidden;
    position: absolute;
    bottom: 100%;
    left: 0;
    color: #EA6969;
    font-size: 13px;
    cursor: pointer;
    cursor: pointer;
    padding-bottom: 4px;
}

.egg-trace-form .invalid-msg a {
    text-decoration: underline;
    color: #EA6969;
}

.egg-trace-form.is-invalid .invalid-msg {
    visibility: visible;
}

/*.egg-trace-form.is-invalid:before {*/
/*content: 'invalid code';*/
/*position: absolute;*/
/*bottom: 100%;*/
/*left: 0;*/
/*color: #EA6969;*/
/*font-size: 13px;*/
/*}*/
@-webkit-keyframes error {
    0% {
        left: 0;
    }
    8% {
        left: -15px;
    }
    16% {
        left: 0;
    }
    24% {
        left: 15px;
    }
    32% {
        left: 0;
    }
    40% {
        left: -15px;
    }
    48% {
        left: 0;
    }
    56% {
        left: 15px;
    }
    64% {
        left: 0;
    }
    72% {
        left: -15px;
    }
    80% {
        left: 0;
    }
    88% {
        left: 15px;
    }
    94% {
        left: 0;
    }
}

@keyframes error {
    0% {
        left: 0;
    }
    8% {
        left: -15px;
    }
    16% {
        left: 0;
    }
    24% {
        left: 15px;
    }
    32% {
        left: 0;
    }
    40% {
        left: -15px;
    }
    48% {
        left: 0;
    }
    56% {
        left: 15px;
    }
    64% {
        left: 0;
    }
    72% {
        left: -15px;
    }
    80% {
        left: 0;
    }
    88% {
        left: 15px;
    }
    94% {
        left: 0;
    }
}

@media screen and (max-width: 991px) {
    .egg-main {
        margin-top: 20px;
    }

    .egg-wrap {
        overflow: visible !important;
    }

    .shape-wrap {
        width: 100%;
    }

    .shape-wrap .shape {
        width: 1660px;
        left: 50%;
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
    }

    .egg-trace,
    .plate {
        width: 100%;
        max-width: 475px;
        padding: 0 15px;
        margin: 0 auto;
    }

    .plate img {
        position: relative;
        right: -5%;
    }

    .egg-code input:nth-of-type(2) {
        margin-right: 5px;
    }

    .egg-trace .egg-code {
        margin-right: 0;
        vertical-align: middle;
    }

    .egg-trace-form .egg-btn {
        margin-left: 15px;
    }

    .egg-trace .show-on-helper .svg-path {
        top: 103%;
        right: 73%;
        max-width: 116%;
        width: 92%;
    }
}

@media screen and (max-width: 991px) {
    .egg-trace .show-on-helper {
        display: none !important;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        text-align: center;
        background-color: rgba(255, 255, 255, 0.9);
    }

    .egg-trace .show-on-helper.is-active {
        display: -ms-flexbox !important;;
        display: flex !important;;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .egg-trace .show-on-helper .svg-path {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .egg-trace-form {
        max-width: 330px;
        margin: 0 auto;
    }

    .egg-trace-form .egg-code {
        display: -ms-flexbox !important;;
        display: flex !important;;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .egg-trace-form .d-inline-block {
        width: 100%;
    }

    .egg-trace-form .egg-btn {
        margin-left: 0;
        margin-top: 10px;
        width: 100%;
    }
}

.egg-stamp {
    text-align: center;
    margin-top: 16%;
}

@media screen and (min-width: 1599px) {
    .egg-stamp {
        margin-top: 240px;
    }
}

@media screen and (min-width: 992px) {
    .egg-stamp .container {
        max-width: 992px;
    }

    .secondary-nav-wrap {
        display: none;
    }
}

.egg-stamp .item {
    display: none;
    position: relative;
    margin-top: 40px;
    margin-bottom: 80px;
}

.egg-stamp .item.is-active {
    display: block;
}

.egg-stamp .item .photo {
    position: relative;
    max-width: 500px;
    padding-right: 10%;
    margin: 0 auto;
}

.egg-stamp .item .photo .left {
    position: absolute;
    top: 35%;
    left: 10%;
}

.egg-stamp .item .photo .right {
    position: absolute;
    top: 37%;
    right: 6%;
}

.egg-stamp .item .exp {
    position: absolute;
    top: 25%;
    text-align: left;
    max-width: 240px;
    color: #9b9b9b;
    line-height: 25px;
    z-index: 2;
}

.egg-stamp .item:nth-of-type(2) .exp:last-of-type {
    top: 0;
}

.egg-stamp .item .exp:first-of-type {
    left: 2%;
}

.egg-stamp .item .exp:last-of-type {
    right: 0;
}

.egg-stamp .item .exp h5 {
    font-weight: 700;
    padding-bottom: 10px;
    border-bottom: 2px solid #F3B840;
}

.egg-stamp .item .exp p,
.egg-stamp .item .exp ul li {
    line-height: 25px;
}

.egg-stamp .item .exp ul {
    list-style: none;
    padding: 0;
    margin: 20px 0 0;
}

.egg-stamp .egg-btn {
    padding: 18px 30px;
    font-weight: 700;
}

.egg-stamp .egg-btn:first-of-type {
    margin-right: 30px;
}

@media screen and (max-width: 991px) {
    .egg-stamp .item .exp {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        max-width: 100%;
        margin-top: 25px;
    }

    .egg-stamp .item .photo {
        padding-right: 0;
    }

    .egg-stamp .item .photo .left,
    .egg-stamp .item .photo .right {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .egg-stamp .egg-btn {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }

    .egg-stamp .item {
        margin-bottom: 40px;
    }

}

@media screen and (max-width: 736px) {

    .container-medium {
        max-width: 600px;
    }

    .container-small {
        max-width: 600px;
    }
}

.tab {
    list-style: none;
    padding: 0;
    margin: 15px 0 0;
}

.tab li {
    padding: 12px 15px;
    border: 2px solid #F3B840;
    border-radius: 10px 0 0 10px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    color: #9b9b9b;
    cursor: pointer;
}

.tab li:nth-of-type(2) {
    border-left: 0;
    border-radius: 0 10px 10px 0;
}

.tab li.is-active {
    background-color: #F3B840;
    color: #fff;
}

.chicken {
    position: absolute;
    top: -3%;
    left: -4%;
    width: 95%;
    height: auto;
}

.cms-content {
    color: #9b9b9b;
    font-weight: 600;
}

.cms-content h3,
.cms-content h4 {
    color: #333;
}

.cms-content a {
    color: #f3b840;
}

.cms-content h4 {
    margin-bottom: 25px;
}

.cms-content a.egg-btn {
    color: #333;
    font-weight: 500;
    padding: 15px 25px;
    margin-top: 25px;
}
.cms-content li:not(:last-child){
    margin-bottom: 10px;
}

.checklist {
    padding: 50px 25px;
    border-radius: 25px;
    box-shadow: 0px 0px 20px 0px #eee;
}

.checklist .items {
    margin-top: 30px;
    margin-bottom: 30px;
}

.checklist .items .item {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #f5f5f5;
}

.checklist .items .item:last-of-type {
    border-bottom: 0;
}

.checklist p {
    color: #9b9b9b;
}

.tickbox {
    display: inline-block;
    vertical-align: text-top;
    border: 2px solid #ccc;
    border-radius: 12px;
    width: 45px;
    height: 45px;
    padding: 10px;
    color: #F3B840;
}

.tickbox + span {
    display: inline-block;
    width: calc(100% - 45px);
    padding-left: 20px;
    padding-right: 12px;
    color: #9b9b9b;
}

.methods .item {
    position: relative;
    display: block;
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 60px;
    margin-bottom: 60px;
    cursor: pointer;
}

.methods .item .bg-on-hover {
    position: absolute;
    top: -20%;
    left: -20%;
    width: 140%;
    height: 140%;
    opacity: 0;
    -webkit-transition: opacity 0.25s;
    transition: opacity 0.25s;
}

.methods .item .info {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    -webkit-transition: top 0.25s;
    transition: top 0.25s;
}

.methods .item .info h5 {
    display: inline-block;
    padding-bottom: 5px;
    position: relative;
    color: #9b9b9b;
    font-weight: 700;
    -webkit-transition: color 0.25s;
    transition: color 0.25s;
}

.methods .item .info h5:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #ffdc54;
}

.methods .item .info .hidden {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}

.methods .item .info .checks {
    margin-top: 15px;
    margin-bottom: 15px;
}

.methods .item .info .check {
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
}

.methods .item .info .check .tickbox {
    border: 1px solid #ffdc54;
    width: 35px;
    height: 35px;
    padding: 7px;
    color: #fff;
    border-radius: 7px;
}

.methods .item .info .check .tickbox + span {
    font-size: 15px;
    color: #fff;
    width: calc(100% - 35px);
    padding-left: 5px;
    padding-right: 0;
    font-weight: 600;
}

.methods .item .info .egg-btn {
    font-weight: 600;
    text-transform: none;
    color: #f3b480;
    font-size: 15px;
}

.methods .item:hover, .methods .item.activeHover {
    z-index: 2;
}

.methods .item:hover .bg-on-hover, .methods .item.activeHover .bg-on-hover {
    opacity: 1;
}

.methods .item:hover .info h5, .methods .item.activeHover .info h5 {
    color: #fff;
}

.methods .item:hover .info h5:after, .methods .item.activeHover .info h5:after {
    background-color: #fff;
}

.methods .item:hover .photo, .methods .item.activeHover .photo {
    opacity: 0;
}

.methods .item:hover .info, .methods .item.activeHover .info {
    top: 0;
}

.methods .item:hover .info .hidden, .methods .item.activeHover .info .hidden {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}

.page-wrap {
    position: relative;
    padding-top: 90px;
    z-index: 2;
}

.svgs-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.svg-large-wrap {
    position: absolute;
    width: 40vw;
    top: -10vw;
    right: -20vw;
}

.svg-large-wrap path,
.svg-small-wrap path {
    fill: #FFDC54;
}

.svg-small-wrap {
    position: absolute;
    width: 40vw;
    top: 80%;
    left: -30vw;
    max-height: calc(20% + 280px);
    overflow: hidden;
}

.back a {
    color: #333;
}

.back a svg {
    margin-right: 5px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

@media screen and (max-width: 991px) {
    header {
        position: fixed !important;
        top: 0;
        background-color: rgba(255, 255, 255, 0.95);

    }

    header .brandwrapper {
        position: relative;
        width: 100%;

    }

    .header .navbar-toggler-icon {
        position: absolute;
        right: 2%;
        top: 35%;
        cursor: pointer;
        font-weight: bold;
        font-size: 30px;
        background: url(../img/menu.png) 0 0 no-repeat;
        -webkit-background-size: 30px;
        background-size: 30px;
    }

    .header .navbar-toggler-icon.nav-close {
        background: url(../img/close.png) 0 0 no-repeat;
        -webkit-background-size: 30px;
        background-size: 30px;
    }

    .header .brand {
        position: relative;
        z-index: 3;
    }

    .secondary-nav-wrap {
        opacity: 0;
        position: absolute;
        background-color: rgba(255, 255, 255, 0.95);
        padding: 10px;
        -webkit-box-shadow: 0px 0px 5px 0px #F3B840;
        -moz-box-shadow: 0px 0px 5px 0px #F3B840;
        box-shadow: 0px 0px 5px 0px #F3B840;
        width: 100%;
        top: 80px;
        left: -500px;
        transform: translate3d(-50%, 0, 0);
        transition: all 0.3s ease-in;

    }

    .secondary-nav-wrap.slide-in {
        left: 0;
        opacity: 1;
        transform: translate3d(0, 0, 0);
        top: 80px;
    }

    .secondary-nav-wrap > ul {
        padding: 10px;
    }

    .secondary-nav-wrap li {
        display: block;
        letter-spacing: normal;
        padding: 10px 0;

    }

    .secondary-nav-wrap span {
        display: block;
        padding-bottom: 12px;
    }

    .secondary-nav-wrap ul li:not(:last-child) {
        border-bottom: 1px dashed #F3B840;
    }

    .secondary-nav-wrap > ul li:not(:last-child) {
        border-bottom: 1px dashed #F3B840;
    }

    .secondary-nav-wrap > ul ul li {
        border: none;
    }

    .secondary-nav-wrap .child-nav li:first-child {
        border-top: 1px dashed #F3B840;
    }

    .primary-nav-wrap {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #fff;
        z-index: 2;
        text-align: center;
        padding-top: 180px;
    }

    .primary-nav-wrap .primary-nav > li {
        display: block;
        padding-right: 0;
        margin-right: 0;
        margin-bottom: 30px;
        border-right: 0;
        font-size: 25px;
        font-weight: 600;
    }

    .primary-nav-wrap .primary-nav .has-child > span:after {
        margin-left: 15px;
    }

    .primary-nav-wrap .primary-nav .child-nav {
        position: relative;
        top: unset;
        box-shadow: none;
    }

    .primary-nav-wrap .primary-nav .child-nav li {
        border-bottom: 0;
    }

    .primary-nav-wrap .primary-nav .child-nav li:after {
        display: none;
    }

    .primary-nav-wrap .primary-nav .child-nav li a {
        display: inline-block;
        padding-right: 0;
    }

}

@media screen and (max-width: 768px) {
    .methods .item {
        width: 100%;
        display: block;
        clear: both;

    }

    .About {
        width: 100%;
        padding: 0;
        margin: 0;
        overflow: hidden;
        position: relative;
    }

    .About .svg-large-wrap {
        top: 0;
    }

    .About .svg-small-wrap {
        top: 40%;
    }

}

.farm-social,
.farm-social svg {
    color: #F3B840;
    vertical-align: text-bottom;
    text-decoration: none !important;
}
.farm-website,
.farm-social {
    margin-right: 10px;
}
.farm-social svg {
    width: 20px;
}
.farm-description {
    border-top: 1px solid #ccc;
    margin-top: 5px;
    padding-top: 15px;
}

.farm-card {
    position: relative;
    padding: 3rem 1.5rem 2rem;
    box-shadow: 0px 0px 15px -2px #eee;
    border-radius: 20px;
    overflow: hidden;
    margin-right: 1rem;
    margin-bottom: 1rem;
    background-color: #fff;
}
.farm-card:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
}
.farm-card:nth-of-type(9n - 8):before {
    background-color: #FFDC54;
}
.farm-card:nth-of-type(9n - 7):before {
    background-color: #EE7777;
}
.farm-card:nth-of-type(9n - 6):before {
    background-color: #F3B840;
}
.farm-card:nth-of-type(9n - 5):before {
    background-color: #D0B85B;
}
.farm-card:nth-of-type(9n - 4):before {
    background-color: #F3B840;
}
.farm-card:nth-of-type(9n - 3):before {
    background-color: #FFDC54;
}
.farm-card:nth-of-type(9n - 2):before {
    background-color: #B09738;
}
.farm-card:nth-of-type(9n - 1):before {
    background-color: #D59B26;
}
.farm-card:nth-of-type(9n):before {
    background-color: #F5D869;
}
.farm-card .farm-name {
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 0.5rem;
}
.farm-card .farm-code {
    color: #FFDC54;
    font-size: 16px;
    font-weight: 800;
}
.farm-card .farm-code span {
    letter-spacing: 1px;
    color: #000;
}
.farm-card .farm-brands {
    border-top: 1px solid #eee;
    margin-top: 1.25rem;
    padding-top: 1rem;
}
.farm-card .farm-brands label {
    font-size: 17px;
    letter-spacing: 1px;
    color: #000;
    margin-bottom: 0;
}
.farm-card .farm-brands .brand-item {
    border-bottom: 1px solid #eee;
    padding-top: 0.5rem;
    padding-bottom: 1rem;
}
.farm-card .farm-brands .brand-item:last-of-type {
    padding-bottom: 0;
    border-bottom: 0;
}
.farm-card .farm-brands .brand-item .brand-name {
    font-size: 16px;
}
.farm-card .farm-brands .brand-item a {
    color: #FFDC54;
}
.farm-card .farm-brands .brand-item svg {
    width: 18px;
    height: 18px;
    margin-right: 10px;
}

@media screen and (min-width: 768px) {
    .farm-card {
        width: calc(100% / 3 - 0.67rem);
    }
    .farm-card:nth-of-type(3n) {
        margin-right: 0;
    }
}
@media screen and (max-width: 767px) {
    .farm-card {
        width: calc(50% - 0.5rem);
    }
    .farm-card:nth-of-type(2n) {
        margin-right: 0;
    }
}
@media screen and (max-width: 460px) {
    .farm-card {
        width: 100%;
        margin-right: 0;
    }
}